[Interface]
Address = 10.111.9.1/32
DNS = 10.3.14.15
PrivateKey = aJ8FKkXTBFpiUmSn6BHiagxMAguddD8jvYAD01BpYW4=

[Peer]
#Peer-1
PublicKey = nh7vYtCn0NKZgPCi4yEC5EEkBfcMQXQr3tbipd5pkzY=
Endpoint = vpn.ovalwonder.com:500
AllowedIPs = 0.0.0.0/0, ::/0
#PersistentkeepAlive = 60 
